Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2014-7156
Description:The x86_emulate function in arch/x86/x86_emulate/x86_emulate.c in Xen 3.3.x through 4.4.x does not check the supervisor mode permissions for instructions that generate software interrupts, which allows local HVM guest users to cause a denial of service (guest crash) via unspecified vectors.
Test IDs: 1.3.6.1.4.1.25623.1.1.4.2014.1710.1   1.3.6.1.4.1.25623.1.1.4.2014.1732.1   1.3.6.1.4.1.25623.1.1.4.2014.1318.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2014-7156
BugTraq ID: 70062
http://www.securityfocus.com/bid/70062
Debian Security Information: DSA-3041 (Google Search)
http://www.debian.org/security/2014/dsa-3041
http://lists.fedoraproject.org/pipermail/package-announce/2014-October/140483.html
http://lists.fedoraproject.org/pipermail/package-announce/2014-October/140418.html
http://security.gentoo.org/glsa/glsa-201412-42.xml
http://www.securitytracker.com/id/1030889
http://secunia.com/advisories/61500
http://secunia.com/advisories/61858
http://secunia.com/advisories/61890
SuSE Security Announcement: openSUSE-SU-2014:1279 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2014-10/msg00002.html
SuSE Security Announcement: openSUSE-SU-2014:1281 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2014-10/msg00003.html




© 1998-2021 E-Soft Inc. All rights reserved.